### Method

# Gtk ShortcutControllerget_mnemonics_modifiers

#### Declaration [src]

    GdkModifierType
    gtk_shortcut_controller_get_mnemonics_modifiers (
      GtkShortcutController* self
    )

#### Description [src]

Gets the mnemonics modifiers for when this controller activates its shortcuts.

Gets property | `Gtk.ShortcutController:mnemonic-modifiers`

#### Return value

Type: `GdkModifierType`

The controller’s mnemonics modifiers.